@media(min-width:1024px) and (max-width:1365px){
.embed-responsive-16by9{
    padding-bottom:26.25%!important;
}
.panel-height2{
    height:100%;
}
.nav-menu a{
    padding:0px 20px!important;
}
}
@media(min-width:769px) and (max-width:1023px){
    .nav-menu a{
        padding:0px 7px!important;
    }
    .deal-single.panel.item{
        height:250px!important;
    }
    .deals-header-area .deal-thumbnail{
        height:250px!important;
    }
    .floating-form{
        z-index:0;
    }
    .embed-responsive-16by9{
        padding-bottom: 30.25%;
    }
}
@media(min-width:481px) and (max-width:768px){
    .embed-responsive-16by9{
        padding-bottom:21.25%!important;
    }
    .deal-single.panel.item{
        height:250px!important;
    }
    .floating-form{
        z-index:0;
    }
}
@media(min-width:320px) and (max-width:480px){
    .embed-responsive-16by9{
        padding-bottom:36.25%!important;
        
    }
    .deal-single.panel.item{
        height:100px!important;
    }
    .panel-height2{
        height:100%;
    }
    .deal-title-13{
        padding-bottom: 0px!important;
    }
    .footer-top-area h2{
       margin: 0px 0 10px 0!important;
    }
    .sign-area .sign-title{
        border-bottom:0px!important;
    }
}
/*resposive*/
@media(min-width:320px) and (max-width:332px){
    h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
        line-height:1.0!important;
    }
}
@media(min-width:320px) and (max-width:374px){
    .embed-responsive-16by9{
        padding-bottom:40.25%!important;
        
    }
    .deals-header-area .deal-thumbnail{
        /* height:85px!important; */
    }
    .deal-single.panel.item{
        height:85px!important;
    }
    .panel-height2{
        height:100%;
    }
    .deal-title-13{
        padding-bottom: 0px!important;
    }
    .footer-top-area h2{
       margin: 0px 0 10px 0!important;
    }
    .list-inline > li{
        left:0px!important;
    }
    .mobile-deal{
        padding:5px;
    }
    .date-space{
        padding-left: 15px;
        margin:-28px!important
    }
    .list-inline > li{
        left:0px!important;
    }
    .color-mid{
        text-align: left!important;
    }
    .sign-area .sign-title{
        border-bottom:0px!important;
    }
    .sign-area .col-left{
        border-right:0px!important;
    }
    .formres{
        margin:-10px;
        box-shadow: none!important;
    }
    .panel-height2:hover{
        box-shadow:none!important;
        border:0px!important;
      }
      .panel-height:hover{
        box-shadow:none!important;
        border:0px!important;
      }
      .subscribe-area{
        margin-top:-40px;
        z-index:0;
      }
   
}
@media(min-width:375px) and (max-width:424px){
    .deals-header-area .deal-thumbnail{
        height:100px!important;
    }
    .embed-responsive-16by9{
        padding-bottom:96.25%!important;
        
    }
    .panel-height2{
        height:100%!important;
    }
    .panel-height{
        height:100%!important;
    }
    .deal-title-13{
        padding-bottom: 0px!important;
    }
    .footer-top-area h2{
       margin: 0px 0 10px 0!important;
    }
    .list-inline > li{
        left:0px!important;
    }
    .pos-r{
        text-align: center!important;
    }
    .date-space{
        margin:-28px!important;

    }
    .sign-area .sign-title{
        border-bottom:0px!important;
    }
    .formres{
        margin:-10px;
        box-shadow: none!important;
    }
    .sign-area .col-left{
        border-right:0px!important;
    }
    .panel-height2:hover{
        box-shadow:none!important;
        border:0px!important;
      }
      .panel-height:hover{
        box-shadow:none!important;
        border:0px!important;
      }
      .subscribe-area{
        margin-top:-40px;
        z-index:0;
      }

}
@media(min-width:425px) and (max-width:500px){
    .owl-carousel .owl-stage-outer {
    height: 94px;
}
}
@media(min-width:500px) and (max-width:600px){
    .owl-carousel .owl-stage-outer {
    height: 125px;
}
}
@media(min-width:600px) and (max-width:700px){
    .owl-carousel .owl-stage-outer {
    height: 140px;
}
}
@media(min-width:700px) and (max-width:800px){
    .owl-carousel .owl-stage-outer {
    height: 165px;
}
}
@media(min-width:800px) and (max-width:900px){
    .owl-carousel .owl-stage-outer {
    height: 190px;
}
}
@media(min-width:900px) and (max-width:1000px){
    .owl-carousel .owl-stage-outer {
    height: 215px;
}
}
@media(min-width:1000px) and (max-width:1200px){
    .owl-carousel .owl-stage-outer {
    height: 255px;
}
}
@media(min-width:1200px) and (max-width:1400px){
    .owl-carousel .owl-stage-outer {
    height: 300px;
}
}
@media(min-width:1400px) and (max-width:1600px){
    .owl-carousel .owl-stage-outer {
    height: 360px;
}
.banner-responsive{
    background-size: cover;
}
}
@media(min-width:1600px) and (max-width:1800px){
    .owl-carousel .owl-stage-outer {
    height: 380px;
}
.banner-responsive{
    background-size: cover!important;
}
}
@media(min-width:1800px) and (max-width:2000px){
    .owl-carousel .owl-stage-outer {
    height: 410px;
}
.banner-responsive{
    background-size: cover!important;
}
.deals-header-area .deal-thumbnail {
    height: 375px!important;
}
.deal-single.panel.item {
    height: 400px!important;
}
}
@media(min-width:2000px) and (max-width:2200px){
    .owl-carousel .owl-stage-outer {
    height: 430px;
}
.banner-responsive{
    background-size: cover!important;
}
.deals-header-area .deal-thumbnail {
    height: 420px!important;
}
.deal-single.panel.item {
    height: 430px!important;
}
}
@media(min-width:2200px) and (max-width:2400px){
    .owl-carousel .owl-stage-outer {
    height: 450px;
}
.banner-responsive{
    background-size: cover!important;
}
.deals-header-area .deal-thumbnail {
    height: 445px!important;
}
.deal-single.panel.item {
    height: 450px!important;
}
}
@media(min-width:2400px) and (max-width:2500px){
    .owl-carousel .owl-stage-outer {
    height: 480px!important;
}
.banner-responsive{
    background-size: cover!important;
}
.deals-header-area .deal-thumbnail {
    height: 495px!important;
}
.deal-single.panel.item {
    height: 490px!important;
}
}
@media(min-width:2500px) and (max-width:2550px){
    .owl-carousel .owl-stage-outer {
    height: 500px;
}
.banner-responsive{
    background-size: cover!important;
}
.deals-header-area .deal-thumbnail {
    height: 500px!important;
}
.deal-single.panel.item {
    height: 500px!important;
}
}
@media(min-width:2500px) and (max-width:2550px){
    .owl-carousel .owl-stage-outer {
    height: 488px;
}
.banner-responsive{
    /* background-size: cover!important; */
}
.deals-header-area .deal-thumbnail {
    height: 488px!important;
}
.deal-single.panel.item {
    height: 488px!important;
}
}
@media(min-width:800px) and (max-width:900px){
    .owl-carousel .owl-stage-outer {
    height: 190px;
}
}
@media(min-width:425px) and (max-width:767px){
    
    .deals-header-area .deal-thumbnail{
        height:115px!important;
    }
    .deal-single.panel.item{
        height:115px!important;
    }
    .date-space{
        margin:-28px!important
    }
    .list-inline > li{
        left:0px!important;
    }
    .embed-responsive-16by9{
        padding-bottom:56.25%!important;
        
    }
    .sign-area .sign-title{
        border-bottom:0px!important;
    }
    .formres{
        margin:-10px;
        box-shadow: none!important;
    }
    .sign-area .col-left{
        border-right:0px!important;
    }
    .input-lg2{
        width: 100%!important;
    }
    .panel-height2:hover{
        box-shadow:none!important;
        border:0px!important;
      }
      .panel-height:hover{
        box-shadow:none!important;
        border:0px!important;
      }
      .subscribe-area{
        margin-top:-40px;
      }
      main#mainContent {
    margin-top: 26px;
}
}
@media(min-width:500px) and (max-width:600px){
    .embed-responsive-16by9{
        padding-bottom:56.25%!important;
        
    }
    .deal-title-13{
        margin-top:-20px;
    }
    .color-mid{
        margin:-25px!important;
    }
}
@media(min-width:500px) and (max-width:522px){
    .color-mid{
        margin:0px!important;
    }
    .date-space{
        margin:-25px!important;
    }
    }
@media(min-width:601px) and (max-width:706px){
    .embed-responsive-16by9{
        padding-bottom:46.25%!important;
        
    }
    .deal-title-13{
        margin-top:-20px;
    }
    .color-mid{
        margin:-25px!important;
    }
}
@media(min-width:707px) and (max-width:767px){
    .embed-responsive-16by9{
        padding-bottom:36.25%!important;
        
    }
    .deal-title-13{
        margin-top:-20px;
    }
    .color-mid{
        margin:-25px!important;
    }
}

@media(min-width:768px) and (max-width:1023px){
    .embed-responsive-16by9{
        padding-bottom:69.25%!important;
        
    }
    .pos-r{
        text-align: center!important;
    }
    .list-inline > li{
        left:0px!important;
    }
    .deals-header-area .deal-thumbnail{
        height:200px!important;
    }
    .deal-single.panel.item{
        height:200px!important;
    }
    .floating-form{
        z-index: 1;
    }
    .date-space{
        margin:-28px!important
    }
    .sign-area .sign-title{
        border-bottom:0px!important;
    }
    .input-lg2{
        width: 100%!important;
    }
    .input-lg3{
        width:720px!important;
    }
    .formres{
        margin:-10px;
        box-shadow: none!important;
    }
    .sign-area .col-left{
        border-right:0px!important;
    }
    .panel-height2:hover{
        box-shadow:none!important;
        border:0px!important;
      }
      .panel-height:hover{
        box-shadow:none!important;
        border:0px!important;
      }

}
@media(min-width:770px) and (max-width:1024px){
    .input-lg3{
        width:100%!important;
    }
}
@media(min-width:964px) and (max-width:991px){
    .nav-menu a{
        font-size:13px!important;
    }
}
@media(min-width:1024px) and (max-width:1439px){
    .embed-responsive-16by9{
        padding-bottom:81.25%!important;
        
    }
    .list-inline > li{
        left:0px!important;
    }
    .deal-title-space{
        margin:-30px;
    }
    .date-space{
        margin:-28px!important;
    }
    .deal-title-13{
        margin:-20px;
    }
    .color-mid{
        margin:-8px!important;
    }
    .date-space{
        margin:-28px!important;
    }
    .deals-header-area .deal-thumbnail{
        height:300px!important;
    }
    .deal-single.panel.item{
        height:350px!important;
    }
    .captha{
        top:80px;
    }
    .input-lg2{
        width: 100%!important;
    }
    .nav-menu a{
        font-size:13px!important;
    }
    /* .banner-responsive{
        background-size: contain!important;
    } */
}
@media(min-width:1024px) and (max-width:1305px){
    .deals-header-area .deal-thumbnail{
        height:280px!important;
    }
    .deal-single.panel.item{
        height:280px!important;
    }
}
@media(min-width:1024px) and (max-width:1198px){
    .color-mid{
        margin:-28px!important;
    }
    }

@media(min-width:2559px){
    .deals-header-area .deal-thumbnail{
        height:700px!important;
    }
    .deal-single.panel.item{
        height:700px!important;
    }
}
#cat{
    display: none;
}
@media(max-width:959px){
    #cat{
        display: block;
    }
}
.posttarget{
   padding-left:10px;
}
@media(min-width:1920px) and (max-width:1950px){
    .deals-header-area .deal-thumbnail{
        height:500px!important;
    }
    .deal-single.panel.item{
        height:500px!important;
    } 
}
@media(min-width:469px) and (max-width:767px){
    .deals-header-area .deal-thumbnail{
        height:200px!important;
    }
    .deal-single.panel.item{
        height:200px!important;
    } 
}
@media(min-width:790px) and (max-width:1018px){
    .deals-header-area .deal-thumbnail{
        height:270px!important;
    }
    .deal-single.panel.item{
        height:270px!important;
    } 
}
@media(min-width:1102px) and (max-width:1308px){
    .deals-header-area .deal-thumbnail{
        height:350px!important;
    }
    .deal-single.panel.item{
        height:350px!important;
    }  
}
